export function getBrowserToken() {
  var token = "";
  var ca = document.cookie.split(';');
  for (var i = 0; i < ca.length; i++) {
    var c = ca[i].trim();
    if (c.indexOf("token=") == 0){
      token = c.substring("token=".length, c.length);
    }
  }
  return token
}


